/*
Theme Name:     Five Hacks for Twenty Seventeen
Theme URI:      http://premium.wpmudev.org/blog
Description:    A Twenty Seventeen child theme developed to demonstrate how to implement five theme customizations: a custom social links menu, a personalized site footer message, dynamic one page navigation, custom front page sidebars, and a large featured image.
Author:         Jon Penland
Author URI:     https://www.jonpenland.com
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Template:       twentyseventeen
Version:        1.11
*/

/*
10px = 0.625rem
12px = 0.75rem
14px = 0.875rem
16px = 1rem (base)
18px = 1.125rem
20px = 1.25rem
24px = 1.5rem
30px = 1.875rem
32px = 2rem
*/


@import "css/fonts.css";

/*--------------------------------------------------------------
Typography
--------------------------------------------------------------*/

body,
button,
input,
select,
textarea {
	color: #000;
	font-family: "Futura Book", helvetica, arial, sans-serif;
	font-size: 18px;
	font-size: 1.25rem;
	font-weight: 300;
	line-height: 1.66rem;
	letter-spacing: 1.05px;
}

#cmplz-document p, #cmplz-document li, #cmplz-document td {
    font-size: 18px;
    margin-top: 0;
}

h1.entry-title {
	font-size: 2rem !important;
	font-family: "Saira Extra Condensed", helvetica, arial, sans-serif;
	font-weight:400 !important;
	text-transform: uppercase;
	color: #000 !important;
	line-height: 1.1em;
}

.entry-title, h2.entry-title span {
	font-size: 2rem !important;
	letter-spacing: 1.5px !important;
	text-transform: capitalize;
	font-weight: 400 !important;
	font-family: "Saira Extra Condensed", helvetica, arial, sans-serif;
	line-height: 1.1em;
}

a {
    color: #bc1331 !important;
    /* color: #dba131; */
    text-decoration: none;
    font-family: "Futura Book", sans-serif; !important;
}

.entry-content a:hover, .entry-content a:active, .pagination a:hover, .post-navigation a:hover, .nav-title:hover, .nav-title:active {
	-webkit-box-shadow: none;
    box-shadow: none;
    background: black;
    color: #fff !important;
}

.top-menu a:hover {
	background: none;
}



.main-navigation ul li a:hover {
    color: #bc1331 !important;
}

.main-navigation ul li ul li a:hover {
    color: #fff !important;
}

h3 {
	font-family: "Saira Extra Condensed", helvetica, arial, sans-serif;
	font-size: 1.25rem;
	color: #000 !important;
	margin-top: 0 !important;
	text-transform: none;
	padding: 0;
	line-height: 1.25em;
}

h3 strong {
	font-family: "Saira Extra Condensed", helvetica, arial, sans-serif !important;
	font-size: 1.25rem;
	color: #000 !important;
	margin-top: 0 !important;
	text-transform: none;
	padding-top: 100px;
	line-height: 1.25em;
	font-weight: 700 !important;
}

h3 a{
	font-family: "Saira Extra Condensed", helvetica, arial, sans-serif;
	font-size: 2rem;
	text-transform: uppercase !important;
	text-decoration: none;
	color: #000 !important;
	letter-spacing: 1.5px;
	line-height: 1.1em;
}

h5 {
	font-family: "Saira Extra Condensed", helvetica, arial, sans-serif;
	font-size: 2rem;
	text-transform: uppercase !important;
	text-decoration: none;
	color: #000 !important;
	letter-spacing: 1.5px;
	line-height: 1.1em;
	font-weight: 400 !important;

}

h4, h4 a {
	font-family: "Saira Extra Condensed", helvetica, arial, sans-serif;
	font-size: 1.25rem;
	text-transform: none;
	line-height: 1.25em;
	font-weight: 500 !important;
}

h6 a, h6 p, h6 {
	text-transform: uppercase;
	font-family: "Futura Book", sans-serif; !important;
	padding: 0;
	letter-spacing: 0.03em;
}

.gallery-item {
    display: inline-block;
    text-align: left;
    vertical-align: top;
    margin: 0 0 0.125em;
    padding: 0 0.25em 0 0.25em;
    width: 50%;
    }

.page-id-1686 h6 a {
	color: #892d3d;
   font-family: "Futura Book", helvetica, arial, sans-serif;
    text-decoration: none;	
}

.page-id-1686 a, .entry-content a {
    -webkit-box-shadow: none;
    color: #892d3d;
}

.page-id-1686 .entry-content a:hover {
    color: #000;
}

hr { 
	background-color: #000; 
	margin: 4em 0 0 0;
}

/* Force sticky navigation into position */
#page-header {
  margin-bottom: 0 !important;
}
/* Force header image to full height */
#custom-header-media {
  height: 100vh;
  max-height: 100%;
  overflow: hidden;
  position: relative;
}

@media screen and (max-width: 48em) {
  .has-header-image.twentyseventeen-front-page .site-branding,
  .has-header-video.twentyseventeen-front-page .site-branding,
  .has-header-image.home.blog .site-branding,
  .has-header-video.home.blog .site-branding {
    bottom: 0;
    display: block;
    left: 0;
    height: auto;
    padding-top: 0;
    position: absolute;
    width: 100%;
  }
}


* {
	font-weight: normal !important;
}

b, strong {
	font-family: "Futura Medium", sans-serif !important;
	font-weight: 900 !important;
}


.category-films-2018 article .entry-content * {
	display: none;
}

.category-films-2018 article .entry-content > h4:first-child,
.category-films-2018 article .entry-content p:first-of-type,
.category-films-2018 article .entry-content hr:first-of-type {
	display: block;
}

.category-films-2018 article .entry-content p:first-of-type span {
	display: inline;
}
.category-films-2018 article .entry-content p:first-of-type br {
	display: block;
}



.site-title, h1 .site-title {
	font-family: "Futura Book", sans-serif;
	clear: none;
	font-size: 3rem;
	line-height: 3rem;
	letter-spacing: 0.08em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

.site-title,
.site-title a {
	font-family: "Futura Book", sans-serif;
	color: #FFF !important;
	opacity: 1; /* Prevent opacity from changing during selective refreshes in the customize preview */
}

.nav-title {
    color: #000;
    font-family: "Saira Extra Condensed", helvetica, arial, sans-serif;
	font-size: 1.5rem;
	text-transform: uppercase !important;
	letter-spacing: 0.03em;
}

.widget-column {
	text-transform: uppercase !important;
}

body.has-header-image .site-title,
body.has-header-video .site-title,
body.has-header-image .site-title a,
body.has-header-video .site-title a {
	color: #fff;
}

.site-description {
	color: #666;
	font-family: 'Futura Light', sans-serif;	
	font-size: 1.9rem !important;
	line-height: 2rem !important;
	margin-bottom: 0;
	letter-spacing: 0.09em;
}



@media only screen and (max-width: 600px) {
	p {
	text-align: justify;
	margin: 0 0 24px;
	-webkit-hyphens: auto;
  	-ms-hyphens: auto;
	hyphens: auto;
	}
	
h1.entry-title {
	font-size: 2.25rem !important;
	}

.site-title, h1 .site-title, .site-title a {
	font-family: "Futura Light", sans-serif;
	font-size: 2rem;
	line-height: 2rem;
	}
	
	.site-description {
	color: #666;
	font-family: 'Futura Light', sans-serif;	
	font-size: 1rem !important;
	line-height: 1rem !important;
	margin-bottom: 0;
	letter-spacing: 0.08em;
	}
}

.wrap {
    max-width: 700px;
}

@media screen and (min-width: 48em)
{
.wrap {
    max-width: 1100px;
    padding-left: 3em;
    padding-right: 3em;
}

#secondary {
    font-size: 1rem;
    line-height: 1.6;
    font-weight: 300;
    text-transform: capitalize;
}
p {
	-webkit-hyphens: auto;
  	-ms-hyphens: auto;
	hyphens: auto;
}
.navigation-top {
    bottom: 0;
    font-size: 0.875rem;
    left: 0;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 3;
}
.social-navigation {
    width: 100%; 
    text-align: center;
    color: #fff;
}
.social-navigation a
 {
	background-color: #eee;
	color: #fff;
}
.entry-footer {
    display: none;
}

.navigation-top .wrap {
    max-width: 1060px;
    padding: 0.75em 3.4166666666667em;
}
}

@media screen and (min-width: 67em)
	.navigation-top .wrap {
    max-width: 1050px;
    padding: 0.75em 3.4166666666667em;
}
}